

.product-item {
   vertical-align: top !important;
   min-height: 400px !important;
   position:relative !important;
}


.products.products-grid:not(.wishlist) .product-item-actions{
	position:absolute !important;
	bottom: 10 !important;
}

/*
.table-comparison .cell.product.info{
	position:relative;
}

#table-comparison .product-items-actions{
	position:absolute !important;
	position: 0 !important;
}
*/